bankstract
Api

Download a finished job's result

The byte channel for csv/redact jobs (the SSE result event carries JSON only). Returns the ParseResponse JSON for a json job, or the CSV / redacted bytes for csv / redact. 404 until the job is done, or after its result is swept.

GET
/v1/parse/jobs/{job_id}/result

Path Parameters

job_id*Job Id

Header Parameters

authorization?string|null

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/parse/jobs/string/result"
null
{  "error": "string",  "error_class": "string",  "format_version": "string",  "marker_coverage": 0}
{  "error": "string",  "error_class": "string",  "format_version": "string",  "marker_coverage": 0}
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string",      "input": null,      "ctx": {}    }  ]}